[GEARS]
UP=6800
DOWN=4800
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.30

[PEDALS]
GASGAIN=3.0
BRAKE_HINT=0.95
TRAIL_HINT=1

[LOOKAHEAD]
BASE=18.8
GAS_BRAKE_LOOKAHEAD=0

[STEER]
STEER_GAIN=1.7
[HEADER]
VERSION=3
[ULTRA_GRIP]
VALUE=1.0

[PHYSICS_HINTS]
AERO_HINT=1
